langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_modal_title
    - paragraphs.paragraphs_type.bp_modal
id: paragraph.bp_modal.bp_modal_title
field_name: bp_modal_title
entity_type: paragraph
bundle: bp_modal
label: 'Modal Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
